html {
    height: calc(100% - 137px);
    width: 100%;
}

body {
    height: 100%;
    width: 100%;    
}

div.row {
    height: 100% ;
    width: 100%;    
}

#mid_parent {
    height: 100%;
    width: 100%;        
}

.main-container {
	margin: 10px;
    height: 100%;
    width: 100%;        
}

.row-buffer-bottom {
	padding-bottom: 10px;
}

.margin-bottom {
	margin-bottom: 10px;
}

#search_map {
	height: 100%;
}

.fullWidth {
	width: 100% !important;
}

.minpadding {
	padding-right: 1px;
	padding-left: 1px;
}

div.result {
    max-height: 60vh;
    overflow-x: scroll;
    overflow-y: scroll;
}

#search_result_panel div.panel-body {
    height: calc(100% - 123px);
}

#modalInfo .modal-body {
  max-height: calc(100vh - 210px);
  overflow-y: auto;
}


.modal-title {
    font-weight: bold;
}

.loaderNotification {
  /*margin-right: 10px;*/
  display: none;
}
/***********************************************************/
/*               Overrides for bootstrap.css               */
/***********************************************************/
.popover {
	max-width: 500px !important;
	white-space: nowrap;
}

/***********************************************************/
/*               Overrides for ol3.css                     */
/***********************************************************/
.ol-zoom .ol-zoom-out, .ol-zoom .ol-zoom-in {
    width: 45px;
    height: 45px;
    font-size: 20px !important;
    font-weight: bold !important;
    border: 1px solid white !important;
    border-color: white !important;
}

.ol-attribution.ol-uncollapsible {
	height: initial;
}

.ol-attribution ul {
	font-size: 10px;
}

/***********************************************************/
/*               Measure tool                              */
/***********************************************************/
.tooltip {
        position: relative;
        background: rgba(0, 0, 0, 0.5);
        border-radius: 4px;
        color: white;
        padding: 4px 8px;
        opacity: 0.7;
        white-space: nowrap;
      }
      .tooltip-measure {
        opacity: 1;
        font-weight: bold;
      }
      .tooltip-static {
        background-color: #ffcc33;
        color: black;
        border: 1px solid white;
      }
      .tooltip-measure:before,
      .tooltip-static:before {
        border-top: 6px solid rgba(0, 0, 0, 0.5);
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        content: "";
        position: absolute;
        bottom: -6px;
        margin-left: -7px;
        left: 50%;
      }
      .tooltip-static:before {
        border-top-color: #ffcc33;
      } 


/***********************************************************/
/*               Hints                                     */
/***********************************************************/
.streetHint {
  font-size: 85%;
}

/***********************************************************/
/*               Icons                                     */
/***********************************************************/
.image {
  width: 18px;
  height: 18px;
}

.icon-area {
    background-image: url("../img/area.png");
    background-position: center center;
}

.icon-length {
    background-image: url("../img/length.png");
    background-position: center center;
}

.icon-info {
    background-image: url("../img/info.png");
    background-position: center center;
}

.icon-clear {
    background-image: url("../img/clear.png");
    background-position: center center;
}

.empty-required-input {
    border: 2px solid red;
}

#new_address_error_messsage {
    color: red;
    font-weight: bold;
}

#searchDemandModal_error_messsage{
    color: red;
    font-weight: bold;
}

#correctAddress_error_messsage {
    color: red;
    font-weight: bold;
}

#export_pdf_button_dropdown_container {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    border: 0px; 
}

#export_pdf_button_dropdown_container .dropdown-menu {
    background: none;
    box-shadow: none;
    font-size: inherit;
    border: none;
    min-width: 125px;
    padding: 0;
}

#export_pdf_button_dropdown_container .dropdown-item {
    height: 33px;
    width: 100%;
    margin-bottom: 3px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 5px 10px;
    font-size: 12px;
}